/*********************************************************/
/******************** BOX GENERAL ************************/
/*********************************************************/

.Box{
	float: left; 
	position: relative;
	width: 100%;
	margin: 0 0 15px;
}

/*** Header ***/

.Box .Header{
	float: left; 
	width: 100%; 
	padding: 10px 15px 0;
}

aside .Box .Header{
	padding: 0 15px !important;
}

.Box .Header h1{
	margin: 6px 0 5px;
}

.Box .Header h2{
	margin: 9px 0;
}

.Box .Header h3{
	margin: 11px 0;
}

.Box .Header h4{
	margin: 15px 0;
}

/*** Content ***/

.Box .Content{
	float: left; 
	width: 100%;
	padding: 10px 15px 5px;
}

/*** DISMISS LINK ***/

.Dismiss{
	float: right;
	font-size: 1.0em;
	font-weight: 500;
	line-height: 47px;
	font-family: "Ubuntu", Arial, sans-serif;
	margin-left: 15px;
}

.Dismiss:hover{
	text-decoration: none;
}

/*********************************************************/
/******************** BOX ICONS **************************/
/*********************************************************/


.Box .Icon{
	position: relative;
	float: right;
	background-image: url('//images.esellerpro.com/2296/198904/images/icons/ring.png');
	margin-left: 0.5em;
}

.Box .Icon.Left{
	float: left;
	margin-right: 0.5em;
	margin-left: 0;
}

.Box .Icon.Inactive{ background-image: url('//images.esellerpro.com/2296/198904/images/icons/ring-inactive.png'); }

.Box .Icon .Center{
	display: table-cell;
	vertical-align: middle;
	width: 47px;
	height: 47px;
	text-align: center; 
}

/*** Label ***/

.Box .Icon .Label{
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -30px;
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 0.6875em;
	text-align: center;
	width: 60px;
}

/*********************************************************/
/******************** BOX VARIANTS ***********************/
/*********************************************************/


/**********************************/
/*** SHADOW BOX *******************/
/**********************************/

.Box.Shadow{
	background-color: #dcdccb;
}


/**********************************/
/*** BORDER BOX *******************/
/**********************************/

.Box.Border{
	border: 1px solid #dedede;
}

.Box .Content.Border{
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	border-right: 1px solid #dedede;
}

/*********************************************************/
/******************** BOX HEADER/CONTENT VARIANTS ********/
/*********************************************************/

/**********************************/
/*** PRIMARY COLOUR HEADER ********/
/**********************************/

.Box .Header.Primary{
	background-color: #626317;
	padding-bottom: 10px;
}

.Box .Header.Primary *{ color: #ffffff; }

.Box .Header.Primary + .Content.Primary{ padding-top: 0; }

/**********************************/
/*** PRIMARY COLOUR CONTENT *******/
/**********************************/

.Box .Content.Primary{
	background-color: #626317;
}

.Box .Content.Primary *{ color: #ffffff; }

/**********************************/
/*** SECONDARY COLOUR HEADER ******/
/**********************************/

.Box .Header.Secondary{
	background-color: #2f2f2f;
	padding-bottom: 10px;
}

.Box .Header.Secondary *{ color: #ffffff; }

.Box .Header.Secondary + .Content.Secondary{ padding-top: 0; }

/**********************************/
/*** SECONDARY COLOUR CONTENT *****/
/**********************************/

.Box .Content.Secondary{
	background-color: #2f2f2f;
}

.Box .Content.Secondary *{ color: #ffffff; }

/**********************************/
/*** TERTIARY COLOUR HEADER *******/
/**********************************/

.Box .Header.Tertiary{
	background-color: #f6f8ee;
	padding-bottom: 10px;
}

.Box .Header.Tertiary *{ color: #626317; }

.Box .Header.Tertiary + .Content.Tertiary{ padding-top: 0; }

/**********************************/
/*** TERTIARY COLOUR CONTENT ******/
/**********************************/

.Box .Content.Tertiary{
	background-color: #f6f8ee;
}

/*.Box .Content.Tertiary *{ color: #626317; }*/

/**********************************/
/*** ICONIC HEADER ****************/
/**********************************/

.Box .Header.Iconic{
	padding: 0 2.0em;
}

.Box .Header.Iconic h1{
	line-height: 27px;
	font-size: 1.0em;
}

.Box .Header.Iconic .Icon{
	position: absolute;
	right: 4px;
	top: -4px;
}


/**********************************/
/*** STEPS HEADER *****************/
/**********************************/

.Box .Header.Steps{
	background-image: url('//images.esellerpro.com/2296/198904/images/obj/steps.png');
	background-repeat: no-repeat;
	background-position: 85% 16px;
	padding-bottom: 1em;
}

.Box .Header.Steps .Icon{
	margin: 0 10px;
}

.Box .Header.Steps .Icon.Inactive{
	margin: 0 5px;
}


/*********************************************************/
/******************** TAB BOX ****************************/
/*********************************************************/


.Box.Tab-Box .Header.Tabs{
	padding: 0;
}

.Box.Tab-Box .Header.Tabs a{
	float: left;
	padding: 1.0em 2.0em;
	
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 1.0em;
	font-weight: bolder;
}

.Box.Tab-Box .Header.Tabs a.Selected,
.Box.Tab-Box .Header.Tabs a:hover{
	background-color: #f6f8ee;
	color: #626317;
	text-decoration: none;
}

@media only screen and (max-width: 587px) {
	.Box.Tab-Box .Header.Tabs a{
		width: 100%;
	}
}

@media only screen and (max-width: 783px){
    #Left .Box .Content,
    #Right .Box .Content{
        display: none;
    } 
    #Left .Box .Header .fa,
    #Right .Box .Header .fa{
        float: right;
        display: block;
    }  
}
@media only screen and (min-width: 784px){
    #Left .Box .Content,
    #Right .Box .Content{
        display: block !important;
    }
    #Left .Box .Header .fa,
    #Right .Box .Header .fa{
        display: none;
    }  
}
